@charset "UTF-8";
/* CSS Document */

body {
	background: #000 url(Resources/bg-BlackTuft.jpg);
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 85%;
	}
	
img, div, input { 
	behavior: url("iepngfix.htc"); /* IE PNG fix. Must be relative to html files, not css stylesheet. www.twinhelix.com */
}
	
#content_wrapper {
	z-index: 0;
	margin: 0 0 0 123px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 781px;
	background-color: #FFF;
}

#social {
	width: 140px;
	margin-left: 25px;
	margin-bottom: 10px;
	text-align: right;
	position: relative;
	float: left;
	clear: both;
}

#content {
	padding-left: 90px;
	padding-right: 50px;
}

#menu {
	position: relative;
	float: left;
	z-index: 20;
	width: 163px;
	margin-left: -82px;
}
	.menu_line {
		margin-bottom: 10px;
		margin-top: 5px;
	}

#frame {
	position: relative;
	float: right;
	z-index: 30;
	width: 250px;
	padding-top: 10px;
	margin-right: -63px;
	text-align: right;
}
	.frame_line {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
#frame_lg {
	position: relative;
	float: right;
	z-index: 30;
	width: 280px;
	padding-top: 10px;
	margin-right: -63px;
	text-align: right;
}
	.frame_line_lg {
		margin-top: 25px;
		clear: both;
		/*margin-bottom: 25px;*/
	}
	.frame_text {
		margin-top: -30px;
		clear: both;
		width: 205px;
		font-size: .9em;
	}
	
#design_gallery {
	width: 640px;
	height: 180px;
	overflow-x: scroll;
	overflow-y: hidden;
	text-align: center;
}
	#design_wrapper {
		width: 3800px; /* Adjust width when adding more design boxes! */
		height: 160px;
		background-color: #FFF;
		position: relative;
	}
	.design_frame {
		height: 160px;
		float: left;
		clear: inherit;
		margin-left: 1px;
		margin-right: 1px;
	}
	.designimg {
		width: 75px;
		height: 125px;
	}
	.designdesc {
		width: 75px;
		height: 35px;
		font-size: .7em;
		text-align: center;
	}

#footer {
	margin: 0 0 0 123px;
	padding-bottom: 20px;
	width: 781px;
	background: url(Resources/bottom.gif) bottom no-repeat;
	background-color: #FFF;
	color: #666;
	font-size: .8em;
	font-style: italic;
	text-align: center;
}

p {
	line-height: 1.6em;
	margin-left: .5em;
	}

ul {
	margin-top: 2em;
	margin-bottom: 2em;
}

	ul li {
		line-height: 1.5em;
		margin-left: 125px;
	}
	
h1 {
	text-transform: uppercase;
	font-size: 120%;
	color: #F90;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
		
h3 {
	text-transform: uppercase;
	font-size: 120%;
	margin-bottom: 1em;
	}

.phone_number {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	color: #F90;
}

a, a:visited {
	color: #ff0198;
	text-decoration: none;
	}
	
a:hover, a:active {
	color: #FF0066;
	}
	
.dotted_line {
	border-bottom: 1px dotted #F90;
}

.dotted_line_v {
	border-right: 1px dotted #F90;
}

.small_text {
	font-size: .7em;
}